Subject: Ticket Assigned - 29063101962920230225 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 17:25:23 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29063101962920230225 - Damaged WWD Sarah                    Hello           09:17 PM, 11th Mar                     Sarah                    how are you           09:17 PM, 11th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           09:17 PM, 11th Mar                     Sarah                             09:18 PM, 11th Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:18 PM, 11th Mar                     Sarah                    since last week I tried contact the customer service           09:18 PM, 11th Mar                     Sarah                    and I went to the shop           09:18 PM, 11th Mar                     Sarah                    .           09:19 PM, 11th Mar                     Sarah                  
   The chair is broken , i thought first its like that           09:19 PM, 11th Mar                     Sarah                    but then i realized the the other side js different           09:20 PM, 11th Mar                   Aws                   Can you please confirm if it is the chair from order 29063101962920230225           09:20 PM, 11th Mar                   Aws                   Please share with us a pic showing the full item           09:20 PM, 11th Mar                     Sarah                    yess           09:20 PM, 11th Mar                     Sarah                             09:21 PM, 11th Mar                     Sarah                             09:21 PM, 11th Mar                     Sarah                    * File attached - File.mp4 *             09:22 PM, 11th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.
            09:23 PM, 11th Mar                   Aws                   Kindly note your complaint number 4695686  Team will be in touch with you within 3-5 days to check the issue           09:23 PM, 11th Mar                   Aws                   Thank you for your patience & coopration, Sarah           09:23 PM, 11th Mar                   Aws                   Is there anything else I can assist you with today?           09:23 PM, 11th Mar                     Sarah                    no worries           09:24 PM, 11th Mar                     Sarah                    Thank you           09:24 PM, 11th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:24 PM, 11th Mar                     Sarah                    Thank you           09:25 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.f
 reshdesk.com/helpdesk/tickets/5830248